Bug 151115 - k3b does not recognize its own audio image format (wav+inf)
Summary: k3b does not recognize its own audio image format (wav+inf)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-14 23:20 UTC by Philipp Berndt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 09:59:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philipp Berndt 2005-03-14 23:20:02 UTC
Description of problem: 
k3b does not recognize its own audio image format (wav+inf) 
 
Version-Release number of selected component (if applicable): 
K3b 0.11.14 (Using KDE 3.2.2-12.FC2 Red Hat) 
 
How reproducible: 
* select "Copy CD..." 
* uncheck "Remove Image" 
* insert an audio CD 
... 
The image is saved as wav+inf in /tmp/kde-xxx/k3bCdCopy0/ 
* Now try to open that image with k3b  
i.e. with Tools->CD->Burn cd image 
Goofed.

Comment 1 Harald Hoyer 2005-03-15 09:59:09 UTC
please, place your wishes here: http://k3b.plainblack.com/feedback


Note You need to log in before you can comment on or make changes to this bug.